body
{
	color : Black;
	background-color : #FEFEFE;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

p, div
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

a
{
	color : #4682B4;
	text-decoration : none;
}

a:hover
{
	color : #191970;
	text-decoration : underline;
}

select, input
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}


h3.mainheader
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	border-bottom : 2px solid #000000;
	padding-bottom : 0px;
	margin-bottom : 2px;
	margin-top : 3px;
	text-transform : uppercase;
}

h4.mainfooter
{
	font-family : Arial, Geneva, Verdana, sans-serif;
	font-size : 12px;
	color : #000000;
	background-color : transparent;
	padding : 3px;
	margin-bottom : 3px;
	margin-top : 13px;
	text-align : left;
	border-top: 2px solid #000000;
}


hr.projectDivider
{
	height : 1px;
	background-color : #F6F6F6;
	border : 0px solid transparent;
}


.projectOuter
{
	border : 1px solid #D3D3D3;
	padding : 1px;
}

.projectInner
{
	padding : 2px;
	margin : 1px;
	background-color: #F2F2F2;
	border : 1px solid #EAEAEA;
	background-image : url(images/folder.gif);
	background-repeat : no-repeat;
	/*background-position : top,left;*/
	padding-left : 50px;
}

.projectDetails
{
	padding : 1px;
}

.projectFooter
{
	padding : 2px;
	margin-top : 12px;
	border-top : 1px solid #D3D3D3;
	text-align : left;
}

.projectStats, .projectLinks
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
}

h1.projectTitle
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	border-bottom : 2px solid #000000;
	padding-bottom : 2px;
	margin-bottom : 13px;
	margin-top : 3px;
}




.fileOuter
{
	padding : 0px;
	background-image : url(images/file.gif);
	background-repeat : no-repeat;
	/*background-position : top,left;*/
}

.fileInner
{
	padding : 0px;
	margin-left : 40px;
}

.fileDetails
{
	padding : 0px;
}

.fileStats
{
	padding : 0px;
	margin-top : 6px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	text-align : left;
}

.fileLinks
{
	padding : 0px;
	margin-top : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	text-align : left;
}

h2.fileTitle
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	border-bottom : 1px solid #000000;
	padding-bottom : 2px;
	margin-bottom : 6px;
}


.sourceOuter
{
	border : 1px solid #C5C5C5;
	padding : 1px;
}

.sourceInner
{
	padding : 2px;
	margin : 2px;
	background-color: #EBEBEB;
}

.sourceDetails
{
	font-size : 11px;
}


.showImage
{
	background-color: #FFFFFF;
	border : 1px solid #EEEEEE;
}


.sideboxOuter
{
	border : 1px solid #D3D3D3;
	padding : 1px;
}

.sideboxInner
{
	padding : 2px;
	margin : 1px;
	background-color: #F2F2F2;
	border : 1px solid #EAEAEA;
}

